<?php
$z[0]=Array("field","古县,煤焦,焦化,转型,山西",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","题：实探中国煤焦大县山西古县经济转型升级样本",67,155);
$z[1][4]['name']="description";
$z[2]=Array("field","实探中国煤焦大县山西古县经济转型升级样本",157,235);
$z[2][4]['name']="title";
$z[3]=Array("field","",237,276);
$z[3][4]['name']="writer";
$z[4]=Array("field","",278,317);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　古县8月16日电 题：实探中国煤焦大县山西古县经济转型升级样本</p>\r\n\n<p>　　作者 任丽娜</p>\r\n\n<p>　　尽管遭受煤炭价格持续下跌、资源性产品需求全面萎缩的窘境，但中国煤焦大县山西古县的主要经济指标却逆势上扬。上半年，古县GDP增长12.4%，增速高于全国4.8个百分点，高于全省3.4个百分点。数字的背后，是中国一个县域经济转型升级的样本。</p>\r\n\n<p>　　山西古县拥有国家稀有的优质主焦煤，是全省优质主焦煤主要生产基地，煤焦产业一直是该县工业经济的支柱。16日，记者实地探访古县，探寻其经济转型路径，为山西乃至中国经济转型升级之路提供示范样本。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",319,973);
$z[5][4]['name']="body";
$z[6]=Array("field","",975,1015);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1017,1056);
$z[7][4]['name']="litpic";

?>